{
	Init[ (s)
	{
		SetName(2871);
		SetShortName(2872);
		SetItemDescription(2873);
		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(6);
		SetDamageMax(25);
		SetCost(3278);
		SetMarketValue(1147);
		SetRange(384);
		SetWeaponType( WR_Axe );
	} ]
}
